div.calendario {
	position:		relative;
	top:			0px;
	left:			0px;
	text-align:		center;
	font-family:		"Arial";
	padding:		5px;
	clear:			both;
	background-color:	#eeeeee;
	margin-bottom:		10px;
	min-height:		1em;
}


table.calendario {
	width:			100%;
	height:			100%;
}


td.calendarioGiorno {
	background-color:	#ffffff;
	font-size:		small;
	text-align:		right;
	opacity:		1;
	width:			28px;
	height:			28px;
}


td.calendarioGiornoVisualizzato {
	background-color:	#000000 !important;
	color:			#ffffff;
	font-size:		small;
	text-align:		right;
	width:			28px;
	height:			28px;
}


td.calendarioGiornoNonMese {
	background-color:	#ffffff;
	color:			#000000;
	font-size:		small;
	text-align:		right;
	opacity:		0.8;
	width:			28px;
	height:			28px;
}


td.calendarioGiornoTesta {
	background-color:	#ffffff;
	color:			#000000;
	font-size:		xx-small;
	text-align:		right;
	text-transform:		uppercase;
	vertical-align:		top;
	width:			28px;
	height:			28px;
}


a.calendarioGiornoLink {
	text-decoration:	none;
	color:			#000000;
	font-family:		"Arial";
}

a.calendarioGVLink {
	text-decoration:	none;
	color:			#ffffff !important;
	font-family:		"Arial";
}

div.calendario_lavagna {
	width:			350px;
	height:			100px;
	position:		relative;
	top:			-120px;
	left:			200px;
	font-weight:		bold;
}

#calendario_titolo {
	float:			left;
	text-transform:		uppercase;
	width:			100%;
	text-align:		left;
	font-size:		10px;
	font-weight:		bold;
	padding-bottom:		5px;
	margin-bottom:		5px;
	color:			#333333;
}

#calendario_titolomese {
	text-decoration:	none;
}

#calendario_navbar {

	padding-bottom:		5px;
	font-size:		x-small;
	text-transform:		uppercase;
}

#prev_month {
	float:			left;
	cursor:			pointer;
}

#next_month {
	float:			right;
	cursor:			pointer;
}

#prev_month a {
	text-decoration:	none !important;
}

#next_month a {
	text-decoration:	none !important;
}

#widget_CAL {
	display:		none;
}

.conEventi {
	background-color:	#bbbbbb !important;
}
